function getcolumns(setdrawer) {
  return [
    { title: '报修单号', dataIndex: 'repairNo', key: 'repairNo' },
    { title: '设备编号', dataIndex: 'equipmentNo', key: 'equipmentNo' },
    { title: '设备名称', dataIndex: 'equipmentName', key: 'equipmentName' },
    { title: '故障描述', dataIndex: 'faultDescription', key: 'faultDescription' },
    { title: '报修人', dataIndex: 'repairUserName', key: 'repairUserName' },
    { title: '报修时间', dataIndex: 'repairTime', key: 'repairTimeList', valueType: 'dateRange' },
    {
      title: '工单状态',
      dataIndex: 'statusName',
      key: 'status',
      valueType: 'radio',
      options: [
        { label: '待维修', value: '1' },
        { label: '维修中', value: '2' },
      ],
    },
  ];
}

export default getcolumns;
